/* GLOBAL */
html {
    font-size: 66.7%;
}
html, body {
    margin: 0;
    padding: 0;
}

/* GENERIC */
.fullwidth {
    width: 100%;
    max-width: 100%;
}
.fullheight {
    height: 100%;
    max-height: 100%;
}
.FlexContainer {
    display: flex;
    flex-direction: row;
}
.ContainerFlex {
    display: flex;
    flex-direction: column;
}
.justify-center-row {
    justify-content: center;
}
.justify-start-row {
    justify-content: start;
}
.justify-end-row {
    justify-content: end;
}
.justify-between-row {
    justify-content: space-between;
}
.justify-around-row {
    justify-content: space-around;
}
.align-center-row {
    align-items: center;
}
.align-start-row {
    align-items: start;
}
.align-end-row {
    align-items: end;
}
.align-between-row {
    align-items: space-between;
}
.align-around-row {
    align-items: space-around;
}